﻿@using System.Web.UI.WebControls;
@using Toyota.Common.Web.Html;
@using Toyota.Common.Web.MVC;
@using Toyota.Common.Web.Html.Helper;
@using DevExpress.Web;
@using DevExpress.Web.Mvc;
@using Portal.Models.OrderPlan;
@using Portal.Models.OrderPlanPartial;
@using Portal.Models.Globals;

@model Toyota.Common.Web.MVC.ModelHolder
<table>
    <tr>
        <td>
            @Html.DevExpress().Button(
                button =>
                {
                    button.Name = "btnOrderHoldAll";
                    button.Text = "Hold All Order >>";
                    button.Width = Unit.Pixel(120);
                    button.Style.Add("display", "inline-table");
                    button.ClientSideEvents.Click = "OrderHoldAll";
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td>
            @Html.DevExpress().Button(
                button =>
                {
                    button.Name = "btnOrderHold";
                    button.Text = "Hold Order List >>";
                    button.Width = Unit.Pixel(120);
                    button.Style.Add("display", "inline-table");
                    button.ClientSideEvents.Click = "OrderHold";
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td></td>
    </tr>
    <tr>
        <td>
            @Html.DevExpress().Button(
                button =>
                {
                    button.Name = "btnReleaseOrder";
                    button.Text = "Release Order List << ";
                    button.Width = Unit.Pixel(120);
                    button.Style.Add("display", "inline-table");
                    button.ClientSideEvents.Click = "ReleaseOrder";
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td>
            @Html.DevExpress().Button(
                button =>
                {
                    button.Name = "btnReleaseOrderAll";
                    button.Text = "<< Release All Order";
                    button.Width = Unit.Pixel(120);
                    button.Style.Add("display", "inline-table");
                    button.ClientSideEvents.Click = "ReleaseOrderAll";
                }).GetHtml()
        </td>
    </tr>

</table>